Bug 829128 - Docs QE Review: 11.1.2.1. Creating a partition-based storage pool using virt-manager [8 issues]
Docs QE Review: 11.1.2.1. Creating a partition-based storage pool using virt-...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Laura Novich
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 00:39 EDT by Andrew Ross
Modified: 2016-01-26 20:54 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-24 02:12:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Ross 2012-06-06 00:39:13 EDT
Description of problem:

Procedure 11.1. Creating a partition-based storage pool with virt-manager
1a. Open the Edit menu and select Host Details
[bug] "Host details" not a menu option. Clicking "Connection Details" brings up the next screen.
[comment] Screen has blue window border - different to default black border in RHEL6.3

1b. Click on the Storage tab of the Host Details window. 
[bug] Window is called "Connection Details"
[bug] Screen has a Fedora16 image. Previous screen showed RHEL images. 
(We shouldn't have Fedora in our enterprise docs)

2b. Change the Target Path, Format, and Source Path fields. 
[bug] Image needs updating. Current virt-manager does not have "Host Name" and "Build Pool" options.

3. The storage pool is now created, close the Host Details window. 
[bug] Window is called "Connection Details". 



Procedure 11.2. Creating pre-formatted block device storage pools using virsh

6. Verify the storage pool 
# virsh pool-info guest_images_fs
[bug] Also provides details about persistent/autostart. 

Updated text below:
Name:           guest_images_fs
UUID:           c7466869-e82a-a66c-2187-dc9d6f0877d0
State:          running
Persistent:     yes
Autostart:      yes
Capacity:       458.39 GB
Allocation:     197.91 MB
Available:      458.20 GB



Figures
[comment] Figures not marked up.



Version-Release number of selected component (if applicable):
Red_Hat_Enterprise_Linux-Virtualization_Administration_Guide-6-en-US-0.1-109

virt-manager-0.9.0-14.el6.x86_64


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 3 Laura Novich 2012-06-12 05:51:56 EDT
fixed - in doc version 117
Comment 6 Laura Novich 2012-06-24 02:12:17 EDT
This fix was incorporated into Red Hat Enterprise Linux 6.3

Note You need to log in before you can comment on or make changes to this bug.